* {
    margin: 0;
    padding: 0;
}

.container {
    padding: 0 50px;
    margin: 0 auto;
    background-color: #f5f5f5;
}

.breadcrumb {
    padding: 20px;
    display: flex;
    align-items: center;
}

.iconfont {
    color: #004f99;
}

.content {
    background-color: #fff;
    padding: 20px 30px;
    font-size: 16px;
    color: #606266;
    box-sizing: border-box;
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}

ul {
    list-style: none;
}

.tab-head {
    display: flex;
    background-color: #b7b7b7;
}

.tab-head li {
    position: relative;
    width: 150px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    background-color: #458cde;
    border-right: 3px solid #ffffff;
    cursor: pointer;
}

.tab-head li.tab-active {
    background-color: #f5b72e;
}

.tab-head li.tab-active::after {
    content: "";
    width: 100%;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #cc961f;
}

.tab-panel li {
    display: none;
}

.tab-panel li.tab-active {
    display: block;
}

.source-wrap {
    margin-top: 20px;
}

.source-wrap .titlename {
    display: flex;
    align-items: center;
}

.source-wrap .titlename .text {
    font-size: 14px;
    font-weight: bold;
}

.source-wrap .titlename .iconfont {
    margin-right: 5px;
}

.source-wrap .block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.source-wrap .block .item {
    margin-top: 20px;
    padding: 10px 20px;
    width: calc(50% - 10px);
    border: 1px solid #DCDFE6;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.file-summary {
    width: 85%;
    display: flex;
    padding-right: 50px;
}

.mark {
    flex-shrink: 0;
    color: #ffffff;
    background-color: #3eb157;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 15px;
    border-radius: 2px;
    margin: 3px;
}

.download-btn {
    flex-shrink: 0;
    background-color: #498ddd;
    padding: 2px 5px;
    border-radius: 2px;
    cursor: pointer;
}

.download-btn:hover {
    background-color: #4482c9;
}

.download-btn .iconfont, .download-btn span {
    color: #fff;
}

.line2 {
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}